﻿html, body {
    margin: 0px;
    padding: 0px;
}

html {
    font-size: 15px;
    scroll-behavior: smooth;
    overflow-x: hidden;
}

::selection {
    background-color: #63151a !important;
    color: white !important;
}

/* Contact */
.tl-container {
    width: 80dvw;
    margin: auto;
}

/* Forms */
.form-heading {
    font-size: 50px;
    color: #9f1d2e;
    line-height: 1;
    text-align: center;
    font-family: Montserrat;
    font-weight: 700;
    font-style: normal
}

h1 {
    font-size: 40px;
    color: #9f1d2e;
    line-height: 1;
    text-align: left;
    font-family: Montserrat;
    font-weight: 700;
    font-style: normal
}

/* ---- */
.vc_custom_1619635893648 {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}

.vc_custom_1669626469435, .padding-80 {
    padding-top: 80px !important;
}

.vc_custom_1669626469435, .padding-150 {
    padding-top: 150px !important;
}

.vc_custom_1669616780421 {
    padding-top: 0px !important;
    padding-right: 200px !important;
    padding-bottom: 0px !important;
    padding-left: 200px !important;
}

.vc_custom_1669625074945 {
    padding-top: 100px !important;
    padding-right: 50px !important;
    padding-bottom: 100px !important;
    padding-left: 0px !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.vc_custom_1669625082273 {
    padding-top: 100px !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
}

.vc_custom_1669615123396 {
    margin-bottom: 0px !important;
}

.vc_custom_1669624346572 {
    margin-bottom: 0px !important;
}

.vc_custom_1669615295816 {
    margin-bottom: 0px !important;
}

.vc_custom_1620303347081 {
    padding-right: 0px !important;
    padding-left: 0px !important;
}

/* Inputs */

.form-group {
    margin-bottom: 20px !important;
}

.form-control, .form-select {
    display: block !important;
    width: 100%;
    border-radius: 5px;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-weight: normal;
    border: 1px solid #9f1d2e !important;
    -webkit-transition: all .2s ease-in-out !important;
    transition: all .2s ease-in-out !important;
    background-color: transparent !important;
    padding: 10px !important;
} 

/* Button */
.btn-primary {
    padding: 10px 30px !important;
    margin-top: 30px !important;
    cursor: pointer;
    background: none !important;
    outline: none !important;
    color: #9f1d2e !important;
    border-radius: 15px !important;
    margin: 1em auto;
    border: 1px solid #9f1d2e !important;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

    .btn-primary:hover {
        outline: none;
        color: #ffce85 !important;
        background: #941a1d !important;
    }

.btn-success {
    padding: 10px 30px !important;
    margin-top: 30px !important;
    cursor: pointer;
    background: none !important;
    outline: none !important;
    color: #9f1d2e !important;
    border-radius: 15px !important;
    width: 100%;
    max-width: 100%;
    margin: 1em auto;
    border: 1px solid #9f1d2e !important;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

    .btn-success:hover {
        outline: none;
        color: #ffce85 !important;
        background: #941a1d !important;
    }

.btn-secondary {
    cursor: pointer !important;
    padding: 10px 21px !important;
    margin: 30px auto !important;
    color: #fff !important;
    background-color: #9f1d2e !important;
    border-radius: 28px !important;
    border: none !important;
    -webkit-transition: all .2s ease-in-out !important;
    transition: all .2s ease-in-out !important;
}

    .btn-secondary:hover {
        background-color: #CEA575 !important;
    }

@media screen and (min-width: 1025px) {
    #subscription-container:after {
        content: "";
        position: absolute;
        top: 0;
        left: 49%;
        background-image: url(https://dam.distell.co.za/m/28c5baef929f7872/original/Tafel-Lager-beer-2-2024.png);
        background-repeat: no-repeat;
        background-color: transparent;
        display: block;
        width: 300px;
        height: 100%;
        z-index: 1;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
    }
}

/* ------------------------------------------------------- */
.vc_do_custom_heading {
    margin-bottom: 0.625rem;
    margin-top: 0;
}

.vc_do_custom_heading {
    margin-bottom: 0.625rem;
    margin-top: 0;
}

.vc_do_custom_heading {
    margin-bottom: 0.625rem;
    margin-top: 0;
}



.vc_custom_1669287503344 {
    background-image: url(https://tbwa-cdn.co.za/tafelwebsite/staging/wp-content/uploads/2021/04/gettyimages-182881335-2048x20482@2x-scaled.jpg?id=1359) !important;
}

.vc_custom_1670944658280 {
    padding-top: 40px !important;
    padding-right: 0px !important;
    padding-bottom: 40px !important;
    padding-left: 0px !important;
    background: #e5e5e5 url(http://localhost/tafel/wp-content/uploads/2022/11/TAFEL.png?id=2366) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
}

.vc_custom_1670401223469 {
    padding-top: 40px !important;
    padding-right: 0px !important;
    padding-bottom: 40px !important;
    padding-left: 0px !important;
    background-color: #63151a !important;
}

.vc_custom_1669306296837 {
    padding-top: 40px !important;
    padding-right: 100px !important;
    padding-bottom: 40px !important;
    padding-left: 100px !important;
    background-color: #63151a !important;
}

.vc_custom_1674631837037 {
    padding-top: 0px !important;
    padding-right: 0px !important;
    padding-bottom: 0px !important;
    padding-left: 0px !important;
    background-position: 0 0 !important;
    background-repeat: no-repeat !important;
}

.vc_custom_1670944990741 {
    padding-bottom: 20px !important;
}

.vc_custom_1670944935271 {
    padding-bottom: 20px !important;
}

.vc_custom_1670944550492 {
    padding-bottom: 20px !important;
}

.vc_custom_1647353509029 {
    padding-bottom: 20px !important;
}



.wpb_animate_when_almost_visible {
    opacity: 1;
}

.vc_do_custom_heading {
    margin-bottom: 0.625rem;
    margin-top: 0;
}

.vc_custom_1677459405759 {
    padding-bottom: 100px !important;
    background-color: #cea575 !important;
}

.vc_custom_1674619566831 {
    padding-bottom: 100px !important;
    background-color: #9f1d2e !important;
}

.vc_custom_1671116397155 {
    padding-right: 50px !important;
    padding-left: 50px !important;
}

.vc_custom_1671116474086 {
    padding-right: 50px !important;
    padding-left: 50px !important;
}

.wpb_animate_when_almost_visible {
    opacity: 1;
}

/* About us */
.articles a {
    text-decoration: none !important;
}

.col-container {
    background: rgba(0, 0, 0, .92);
    background: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.92)), color-stop(80%, rgba(255, 255, 255, 0)));
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.92) 0%, rgba(255, 255, 255, 0) 80%);
    background: -moz-linear-gradient(90deg, rgba(0, 0, 0, 0.92) 0%, rgba(255, 255, 255, 0) 80%);
}

.col {
    /* min-height: 300px;*/
    height: 600px;
    padding: 45px;
    font-size: 1.5rem;
    line-height: 1.8rem;
    font-weight: bold;
    color: #fff !important;
    display: block;
    z-index: 2;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: transparent;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    text-decoration: none !important;
}

    .col.article-image {
        --shadow: 25vw 0px 200px 0px rgba(0,0,0,0.75) inset;
        box-shadow: var(--shadow);
        -webkit-box-shadow: var(--shadow);
        -moz-box-shadow: var(--shadow);
    }

.col-sm {
    min-height: 300px;
    padding: 5px 10px;
    font-size: 1rem;
    line-height: 1.8rem;
    font-weight: bold;
    color: #fff !important;
    display: block;
    z-index: 2;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: transparent;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    text-decoration: none !important;
}

    .col-sm.article-image {
        --shadow: 8vw 0px 200px 0px rgba(0,0,0,0.75) inset;
        box-shadow: var(--shadow);
        -webkit-box-shadow: var(--shadow);
        -moz-box-shadow: var(--shadow);
    }



@media only screen and (max-width: 768px) {
    .col {
        height: 50vh;
    }
}

.disclaimer-container {
    padding: 160px 40px;
    background-color: #eee;
}

    .disclaimer-container h1 {
        color: #707070 !important;
    }


/* Footer */
footer {
    font-family: Montserrat, sans-serif;
}

    footer .footer-title {
        font-weight: bold;
    }

    footer #menu-footer {
        margin: 0;
        padding: 0;
        list-style-type: none;
    }

        footer #menu-footer .menu-item a {
            text-decoration: none;
            color: black;
            text-transform: uppercase;
            padding-bottom: 5px;
            padding-bottom: 8px;
            display: block;
        }

    footer .bottle {
        height: 250px;
        margin-top: -4rem;
    }

    footer .social-icons {
        display: flex;
        gap: 20px;
    }

        footer .social-icons a {
            text-decoration: none !important;
            color: black;
            font-size: 1.5rem
        }

@media only screen and (max-width: 768px) {
    footer .bottle {
        margin-top: 0;
    }
}
